[system]
Width=135
Height=185
OnLoad=OnLoad.dsf

BackgroundBitmapName=background.png
AllFilesInPath=0


[Item0]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Text
Font=Tahoma/16/clWhite/0/0/0/0/
Rect=7/16/115/22

Item0Rect=0/0/115/22/5
Item0=0

[Item1]
Enable=1
Type=Button
Caption=1
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=14/132/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(1)>

[Item2]
Enable=1
Type=Button
Caption=2
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=42/132/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(2)>

[Item3]
Enable=1
Type=Button
Caption=3
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=71/132/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(3)>

[Item4]
Enable=1
Type=Button
Caption=4
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=14/109/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(4)>

[Item5]
Enable=1
Type=Button
Caption=5
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=42/109/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(5)>

[Item6]
Enable=1
Type=Button
Caption=6
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=71/109/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(6)>

[Item7]
Enable=1
Type=Button
Caption=7
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=14/86/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(7)>

[Item8]
Enable=1
Type=Button
Caption=8
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=42/86/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(8)>

[Item9]
Enable=1
Type=Button
Caption=9
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=71/86/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(9)>

[Item10]
Enable=1
Type=Button
Caption=0
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=14/155/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(0)>

[Item11]
Enable=1
Type=Button
Caption=¡Ì
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=14/63/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(¡Ì)>

[Item12]
Enable=1
Type=Button
Caption=%
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=42/63/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(%)>

[Item13]
Enable=1
Type=Button
Caption=1/x
Font=Tahoma/10/clWhite/0/0/0/0/
Rect=71/63/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(1/x)>

[Item14]
Enable=1
Type=Button
Caption=¡À
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=42/155/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(¡À)>

[Item15]
Enable=1
Type=Button
Caption=.
Font=Tahoma/12/clWhite/0/0/0/0/
Rect=71/155/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(.)>

[Item16]
Enable=1
Type=Button
Caption=DEL
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=14/40/50/20
BitmapName=btn_b.png
NumOfComponents=2
Command=<!Script=KeyPress(DEL)>

[Item17]
Enable=1
Type=Button
Caption=CE
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=71/40/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(CE)>

[Item18]
Enable=1
Type=Button
Caption=C
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/40/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(C)>

[Item19]
Enable=1
Type=Button
Caption=¡Â
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/63/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(¡Â)>

[Item20]
Enable=1
Type=Button
Caption=¡Á
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/86/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(¡Á)>

[Item21]
Enable=1
Type=Button
Caption=-
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/109/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(-)>

[Item22]
Enable=1
Type=Button
Caption=+
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/132/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(+)>

[Item23]
Enable=1
Type=Button
Caption==
Font=Tahoma/12/#08BD81/0/0/0/0/
Rect=100/155/22/20
BitmapName=btn_m.png
NumOfComponents=2
Command=<!Script=KeyPress(=)>

